Subject: Re: [GROW] grow - Requested session has been scheduled for IETF 101

From: Job Snijders <[email-masked]>
Date: Thu, 1 Mar 2018 12:15:27 +0000

Hi GROW,

I'd like to talk/discuss for a few minutes (15?) about IRR vs RPKI
feature parity from an operational perspective. Massimiliano and I have
been thinking about creating some kind of "AS-SET:"-style RPKI object
type to help with provisioning.

I'll have slides, but no draft (yet).

Kind regards,

Job

On Tue, Feb 27, 2018 at 03:11:06PM -0800, "IETF Secretariat" wrote:
> Dear Peter Schoenmaker,
> 
> The session(s) that you have requested have been scheduled.
> Below is the scheduled session information followed by
> the original request. 
> 
> grow Session 1 (1:00:00)
>     Monday, Afternoon Session III 1740-1840
>     Room Name: Blenheim size: 200
>     ---------------------------------------------
>     
> 
> 
> Request Information:
> 
> 
> ---------------------------------------------------------
> Working Group Name: Global Routing Operations
> Area Name: Operations and Management Area
> Session Requester: Peter Schoenmaker
> 
> Number of Sessions: 1
> Length of Session(s):  1 Hour
> Number of Attendees: 60
> Conflicts to Avoid: 
>  First Priority: idr sidr rtgwg rtgarea opsec
> 
> 
> 
> 
> People who must be present:
>   Christopher Morrow
>   Peter Schoenmaker
>   Warren Kumari
> 
> Resources Requested:
> 
> Special Requests:
>   
> ---------------------------------------------------------
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow